.app {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
}

.app-note {
  color: grey;
  display: block;
  background-color: gainsboro;
  padding: 20px;
}

.app-normal,
.app-compact,
.app-wide {
  border: 1px solid grey;
  margin: 20px;
}

.app-wide {
  width: 1000px;
}

.app-normal {
  width: 600px;
}

.app-compact {
  width: 200px;
}

.sis-header {
  padding: 20px;
  padding-top: 0;
}